import * as React from 'react'
import Typography from '@mui/material/Typography'
import Box from '@mui/material/Box'
import { CardContent } from '@mui/material'
import Card from '@mui/material/Card'

export default function FDOImage () {
  return (
        <Card sx={{ margin: 'auto', backgroundColor: 'white', maxWidth: 480 }}>
          <CardContent>
            <img
              style={{ width: '100%' }}
              src="/images/fdoanimated.gif"
              title="FDO Network"
            />
          </CardContent>
          <br/>
          <Typography variant="body1" color='grey' gutterBottom>
          Click on the image to enter the FDO Manager
          </Typography>
        </Card>
  )
}
